<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <PreferenceCategory android:title="Mine Settings">

        <club.clubk.ktag.apps.sharedservices.SummarizedEditTextPreference
            app:customHint='"-120" (far) to "0" (nearby);  try "-60"'
            android:inputType="numberSigned"
            android:key="mine_min_rssi"
            android:summary="%s dBm"
            android:title="Minimum RSSI (dBm) for Tagging" />

        <club.clubk.ktag.apps.sharedservices.SummarizedEditTextPreference
            app:customHint="Damage to apply (e.g. 100)"
            android:inputType="number"
            android:key="mine_damage"
            android:summary="%s"
            android:title="Damage Applied" />

        <ListPreference
            android:entries="@array/pref_target_team_list_titles"
            android:entryValues="@array/pref_target_team_list_values"
            android:defaultValue="3"
            android:key="mine_target_team"
            android:title="Target Team"
            android:summary="Target %s" />

        <club.clubk.ktag.apps.sharedservices.SummarizedEditTextPreference
            app:customHint="Seconds before mine rearms (e.g. 5)"
            android:inputType="number"
            android:key="mine_rearm_time"
            android:summary="%s seconds"
            android:title="Time to Rearm" />

    </PreferenceCategory>

</PreferenceScreen>
